/* Core Entango Styles */
body.entInternal { margin: 0; background-color: transparent; }
body.entInternal div#entInternalWrapper { margin: 0; overflow-y: hidden; }
div#entango { line-height: normal; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; }
div#entango.entExternal { text-align: center; }
div#entango * { line-height: normal; }
div#entango input[type="text"], textarea { padding: 1px 0 1px 0; background-color: white; background-image: none; border-width: 2px; border-color: #D4D0C8; border-style: inset; }
div#entango input.ent_button { border: none; background-color: transparent; }
div#entango select { padding: 0; }
div#entango option { padding: 0 5px 0 3px; }
div#entango table { empty-cells: show; margin: 0; border: none; }
div#entango tbody { border: none; }
div#entango td { padding: 1px 1px 1px 1px; vertical-align: middle; border: none; white-space: normal; }
div#entango table#entOuter td { padding: 0; }
div#entango table#entOuter table td { padding: 1px 1px 1px 1px; }
div#entango select, div#entango option, div#entango input, div#entango textarea { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; font-weight: normal; }
div#entango .cText, div#entango table.cText td  { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; }
div#entango .eError { color: red;   font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; }
div#entango .eLabel, div#entango .entLabel { color: black; font-family: Arial, Helvetica, sans-serif; text-align: right; font-size: 13px; white-space: nowrap; height: 22px; }
div#entango .eLabel2 { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 13px; }
div#entango .eData, div#entango .entData  { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; }
div#entango .eReceipt { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; }
div#entango .eText { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 13px; font-weight: bold; }
div#entango .eSmall, div#entango .entSmall { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 10px; font-weight: bold; }
div#entango .eLarge { color: white; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 18px; }
div#entango .eNav { color: black; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 18px; }
div#entango .labelbox, div#entango .entLabelbox { background-color: silver;  white-space: nowrap; width: auto; }
div#entango td.labelbox, div#entango td.entLabelbox { padding-left: 3px; }
/*
div#entango td.entLabelBox table { margin-left: auto; margin-right: 0; border-collapse: collapse; border; none; }
div#entango td.entLabelBox td { color: black; font-family: Arial, Helvetica, sans-serif; text-align: right; font-size: 13px; padding: 0; }
*/
div#entango td.entCol2 { width: 3px; padding-left: 0; padding-right: 0; }
div#entango .logobox { background-color: white; }
div#entango tr.entHeader { background-color: black; }
div#entango td.entHeader { color: white; font-family: Arial, Helvetica, sans-serif; text-align: left;  font-size: 18px; padding-left: 0.35em; }
div#entango input.eFormReadonly, div#entango textarea.eFormReadonly, div#entango select.eFormReadonly, div#entango select.eFormReadonly option { background-color: #C0C0C0; }
div#entango input.entFormReadonly, div#entango textarea.entFormReadonly, div#entango select.entFormReadonly, div#entango select.entFormReadonly option { background-color: #C0C0C0; }
div#entango table.logobox { background-color: transparent; }
div#entango table.entCheckbox { border: 0; border-collapse: collapse; }
div#entango table.entCheckbox td.entCheckbox { vertical-align: top; }
div#entango hr { margin-top: 8px; margin-bottom: 8px; border: 1px inset; height: 0; display: block; }
div#entango a, div#entango a.eSmall, div#entango a div.eReceipt { color: blue; text-decoration: underline; }
div#entango a:link, div#entango a.eSmall:link, div#entango a:link div.eReceipt { color: blue; text-decoration: underline; }
div#entango a:active, div#entango a.eSmall:active, div#entango a:active div.eReceipt { color: blue; text-decoration: underline; }
div#entango a:visited, div#entango a.eSmall:visited, div#entango a:visited div.eReceipt { color: blue; text-decoration: underline; }
div#entango a:hover, div#entango a.eSmall:hover, div#entango a div.eReceipt:hover { color: blue; text-decoration: underline;  }
div#entango p { display: block; margin: 1em 0 1em 0; }
div#entango img { border: none; }
div#entango iframe#entangoIFRAME { border: none; width: 440px; height: 750px; }
div#entango iframe#entangoSAIFRAME { border: none; width: 440px; max-width: 100%; }
div#entango .amount100 { width: 3.5em; }
div#entango .amount1000 { width: 4em; }
div#entango .entAmount100 { width: 3.5em; }
div#entango .entAmount1000 { width: 4em; }
div#entango .entAmount10000 { width: 4.5em; }
div#entango .entNumber10 { width: 1.5em; }
div#entango .entBoldWeight { font-weight: bold; }
div#entango .entNormalWeight { font-weight: normal; }
div#entango .entItalicStyle { font-style: italic; }
div#entango .entRightAlign { text-align: right; }
div#entango .entLeftAlign { text-align: left; }
div#entango .entCenterAlign { text-align: center; }
div#entango .entTopValign { vertical-align: top; }
div#entango .entBottomValign { vertical-align: middle; }
div#entango .entCenterAlign { text-align: center; }
div#entango .entSmallSize { font-size: smaller; }
div#entango .entCenterBlock { margin-left: auto; margin-right: auto; }
div#entango .entNowrap { white-space: nowrap; }
div#entango .entFloatLeft { float: left; }
div#entango .entFloatRight { float: right; }
div#entango .entNowrap { white-space: nowrap; }
div#entango .entDisplayNone { display: none; }
div#entango .entFrequencyChoice { padding-right: 5px; float: left; }
div#entango table.entOuter, div#entango table.entHeader, div#entango table.entInner { margin-left: auto; margin-right: auto; }

